/*
Theme Name:     NCSSHOF
Theme URI:      https://ncsshof.org/
Template:       kadence
Author:         Lisa Boyd
Author URI:     https://lisaboyd.com
Description:    Child theme developed for the North Carolina Senior Softball Hall of Fame.
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

.member {
	border: 1px solid #ddd;
	padding: 15px;
	margin-bottom: 20px;
	max-width:25%;
}

.member-image {
	position: relative;
}

.member-image .overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.75);
	color: white;
	padding: 5px;
}

.member-title {
	color: #fff;
	text-align: center;
	font-size:20px;
}
.hidden-content {
	display: none;
}
.popup-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	z-index: 999;
}

.popup-content {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #fff;
	padding: 20px;
	z-index: 1000;
}

.close-popup {
	cursor: pointer;
}

.members-container {
	display:flex;
	gap:30px;
}
.member-category, 
.member-classes {
	text-align: center;
}
.popup-content .member-category {
	text-align: left;
	font-weight: bolder;
}
.donate-button a {
	background-color: #972200 !important;
	color: #ffffff !important;
	padding: 10px 24px !important;
	border-radius:10px;
	font-weight:bolder
}
